body{
 width: 100%;
 height: 500px;
 background-image: url(images/1.jpg);
 background-repeat: repeat-x;
 background-size: cover;
 background-position: 0px;
 animation: bgmove 8s linear infinite;
}

@keyframes bgmove{
 0%{
  background-position: 0px;
 }
 100%{
  background-position: -5000px;
 }
}

.road{
 position: relative;
 top: 505px;
 right: 5px;
 width: 105%;
 height: 500px;
 background-image: url(images/track.png);
 animation: road 2s linear infinite;
}

@keyframes road{
 0%{
  background-position: 0px;
 }
 100%{
  background-position: -5000px;
 }
}

.car img{
 position: relative;
 top: -30px;
 left: 40px;
 width: 400px;
 animation: carshake 0.5s linear infinite;
}

@keyframes carshake{
 0%{
  transform: translateY(-3px);
 }
 50%{
  transform: translateY(3px);
 }
 100%{
  transform: translateY(-3px);
 }
}

.wheel1 img{
 position: relative;
 width: 67px;
 left: 78px;
 top: -97px;
 animation: rotatewheel .10s linear infinite;
}

.wheel2 img{
 position: relative;
 width: 60px;
 left: 325px;
 top: -163px;
 animation: rotatewheel .10s linear infinite;
}

@keyframes rotatewheel{
 0%{
  transform: rotate(0deg);
 }
 100%{
  transform: rotate(360deg);
 }
}

@media only screen and (max-width: 400px) {
 .road{
  position: relative;
  width: 118%;
  left: -20px;
 }
 
 .car img{
  position: relative;
  width: 80%;
  left: 10px;
 }
 
 .wheel1 img {
  position: relative;
  width: 52px;
  left: 41px;
  top: -83px;
 }
 
 .wheel2 img {
  position: relative;
  width: 47px;
  left: 234px;
  top: -135px;
 }
}

.audio{
 position: relative;
 top: 200px;
}